/*
2016-12-22

福建省泉州市浣美环保建材有限公司

==========================通用css===============================
*/
*{ margin:0; padding:0; list-style:none;}
img{ border:none; max-width:100%;}
.fl{ float:left;}
.fr{ float:right;}
.hide{ display:none;}
.clear{ clear:both;}
.more{ margin-right:0;}
h1,h2,h3,h4{ font-weight:normal;}
a{ color:#000; text-decoration:none;}
body{ font:16px/100% "微软雅黑","Microsoft YaHei";}

/*

=====================
	右侧联系我们
=====================

*/
#r-lxwm{ position:fixed; right:5%; bottom:100px; z-index:9999; width:130px; height:420px; background:url(../images/lxwm_bj.png) center center no-repeat;}
#r-lxwm .list{ margin-top:97px; text-align:center;}
#r-lxwm .list a{ display:block; width:100px; height:1em; padding-top:35px; color:#FFF; font-size:14px; font-weight:bold; background:url(../images/kefu_tbj.png) top center no-repeat; line-height:normal; margin:20px auto;}

/*

=====================
	header
=====================

*/
#header{ width:100%; min-width:1024px; margin:0 auto;}

/*顶部*/
#top{ width:1024px; margin:0 auto; height:168px;}

#logo{ padding-top:40px; /*display:inline-block;*/ float:left;}

#tel{ /*display:inline-block;*/ margin-right:70px; float:right; margin-top:50px;}

#nav{ width:100%; height:50px; line-height:50px; background-color:#003399;}
#nav>ul{ width:1024px; height:50px; margin:0 auto; background:url(../images/nav_bj.jpg) right center no-repeat;}
#nav>ul li{ float:left; text-align:center; width:169px; padding-left:1px; background:url(../images/nav_bj.jpg) left center no-repeat;}
#nav>ul li a{ color:#f2f2f2; font-size:16px; padding-bottom:10px;}
#nav>ul li a:hover{ border-bottom:#F00; 4px solid;}
#nav>ul li .hov{ border-bottom:#F00 4px solid;}

/*

=====================
	footer
=====================

*/
#footer{ width:100%; min-width:1024px; margin:0 auto; padding:45px 0 20px 0; overflow:hidden; background-color:#313131;}
#foot{ width:1024px; margin:0 auto; height:235px; min-height:235px; height:auto !important;}
#foot .menu{ width:425px; float:left; height:235px; min-height:235px; height:auto !important;}
#foot .gs_info{ float:left; width:370px;}
#foot .weixin{ float:left; width:229px;}

#foot .menu dl{ width:140px; float:left;}
#foot .menu dl dt{ font-size:18px; color:#FFF; line-height:normal; padding:15px 0; background:url(../images/dl_bj.png) left top no-repeat;}
#foot .menu dl dd{ width:100%; margin-bottom:15px;}
#foot .menu dl dd a{ color:#e3e3e3; font-size:14px;}
#foot .menu dl dd a:hover{ color:#FFF; text-decoration:underline;}

#foot .gs_info .lxfs{ width:300px; background:url(../images/info_bj.png) bottom left no-repeat; padding-bottom:20px; margin-top:10px;}
#foot .gs_info .lxfs tr{height:30px; line-height:30px; font-size:14px; color:#dadada;}
#foot .gs_info .lxfs .tel{ color:#0033cc; font-size:22px; font-weight:bold;}
#foot .gs_info .icp{ width:100%; line-height:2; padding:15px 0; font-size:14px; color:#dadada;}
#foot .icp{ clear:both; margin:0px auto; padding:0px;width:100%; text-align:center; line-height:2; padding:10px 0; font-size:12px; color:#dadada;}

#foot .weixin .wx_code{ width:100%; margin-top:45px; height:112px;}
#foot .weixin .wx_code .wx_img,#foot .weixin .wx_code .wx_text{text-align:center; line-height:2; color:#FFF; font-size:14px;}
#foot .weixin .wx_code .wx_img img{ padding:7px; background-color:#FFF; width:98px; overflow:hidden;}
#foot .weixin .wx_code .wx_text{ margin-top:25px;}


/*分页样式*/
.page{ width:100%; height:30px;line-height:30px; text-align:center; font-size:14px;}
.page div{ display:inline-block;}
.page .current{ color:#FFF; background-color:#0076cd;}

.page .prev,.page .next{ display:block; width:60px; height:30px; line-height:30px; text-align:center; float:left; margin-right:10px; padding:0; background-color:#f3f3f3; color:#6b6b6b;}

.page .num{ display:block; float:left; width:30px; height:30px; margin-right:10px; padding:0; background-color:#f3f3f3; color:#6b6b6b;}
.current{ display:block; float:left; width:30px; height:30px;  background-color:#f3f3f3; margin-right:10px; color:#6b6b6b;}

/*联系我们*/
.lxwm{ margin-top:35px;}
.lxwm-title{ border:#e5e5e5 1px solid;}
.lxwm-con{ height:280px; border:#e5e5e5 1px solid; border-top:none; font-size:14px; padding:30px 10px 0 10px;}
.lxwm-con table{ width:80%;}
.lxwm-con table tr{ height:30px;}
.lxwm-con i{ font-style:normal;}


.tui-pro ul li a{ display:block; width:220px; height:65px; padding:15px 0; border-bottom:#e5e5e5 1px dotted;}
.tui-pro-li-img{ width:82px;}
.tui-pro-li-text{ width:120px;}
.tui-pro-li-text h4{ font-size:14px; line-height:1.5; color:#4c4c4c}
.tui-pro-li-text p{ font-size:12px; line-height:2; color:#ff8a00}

.xg-news{ margin-top:25px; margin-bottom:15px; width:100%;}

.xg-news-title h2{ display:block; float:left; height:32px; width:650px; border:#d8d8d8 2px solid; border-right:none; line-height:32px; text-indent:20px; font-size:16px; color:#6b6b6b;}
.xg-news-title a{ display:block; float:right; width:108px; height:36px; line-height:36px; background-color:#d8d8d8; color:#6b6b6b; font-size:14px; text-align:center;}
.xg-news-title a:hover{ background-color:#0076cd; color:#FFF;}
.xg-news-list{ width:100%; margin-top:15px;}
.xg-news-list ul{ float:left; margin:0 20px; display:block; width:340px;}
.xg-news-list ul li{ margin-top:10px;}
.xg-news-list ul li a{ color:#6b6b6b; font-size:14px;}
.xg-news-list ul li a span{ float:right;}

.question{}
.question-img{ margin:30px auto;}
.question-list-ul{ width:621px; height:208px; border:#d8d8d8 1px solid; border-left:none; padding:0 19px;}
.question-list-ul-li{ font-size:14px; height:105px; border-bottom:#d8d8d8 1px dashed;}
.question-list-ul-li a{ color:#ff8a00;}
.question-list-right{ line-height:104px;}
.left-tit{ margin-top:10px; padding:20px 0;}
.border-none{ border-bottom:none;}